.productview h1 img
{
    height:30px;
    float:left;
}

.productview h1
{
    font-size:1.7em;
    text-align:right;
}

.productview .img
{
    text-align:center;
}

.productview .img img
{
    text-align:center;
    width:600px;
    background-color:white;
}

.productview h1
{
    text-align:center;
}

.productview h1 img
{
    /* edit & tree buttons */
    display:none;
}

.productview .price
{
    display:block;
    font-size:1.6em;
    padding:10px;
    border-radius:35px;
    background-color:#E1992D;
    color:white;
    margin:0 auto;
    text-align:center;
    width:200px;
}

.productview summary,
.productview .DetailsPane
{
    margin:0 auto;
    max-width:600px;
}

.productview .calculations
{
    display:none;
}

.productview .DetailsPane
{
    font-size:0.6em;
    line-height:20px;
}

.productview .DetailsPane img
{
    height:25px;
    vertical-align:middle;
    margin-left:10px;
}

.ProductContact
{
    border-radius:35px;
    padding:14px;
    width:600px; margin:0 auto; text-align:center;
    background-color:#D4714E;
    height:380px;
}

.ProductContact .Form input[type='text']
{
    display:block;
    padding:5px;
    border-radius:20px;
    border:none;
    width:200px;
    margin:10px auto;
}

.ProductContact .Form img
{
    filter:brightness(500%);
    height:60px;
    margin:10px;
    padding:10px;
    border:solid 1px white;
    border-radius:50px;
}

.ProductContact .Form img:hover
{
    filter:initial;
    background-color:white;
    cursor:pointer;
}

.ProductContact h3,
.ProductContact h5
{
    margin-top:0;
    margin-bottom:0;
}

.Form a,
.facebook a
{
    text-decoration:underline;
    cursor:pointer;
}